@import url("allcss.css");
@import url("font-awesome.css");
@import url("iconfont.css");

.header{width: 100%; height: 192px; margin: auto; background: url(../images/header_bg_01.jpg) no-repeat center top; border-bottom:5px solid #c51e26;}
.header_m{position: relative; height: 192px;}
.logo{width: 474px; height: 84px; float: left; margin-top: 25px;}
.banner{width: 536px; height: 192px; float: right;}
.nav{width: 1200px; height: 46px; position: absolute; z-index: 11; bottom: 0; left: 0; background:url(../images/nav_bg_01.png) repeat-x top;}
.nav ul{ padding-left: 1px;}
.nav li{width: 118px; height: 46px; float: left; line-height: 46px; text-align: center; font-size: 16px; color: #fff;}
.nav .jg{width: 2px; height: 46px; float: left; background: url(../images/nav_li_bg_01.png) no-repeat center; display: block;}
.nav li a{color: #fff; display: block;}
.nav li a:hover{color: #f8db00; background: url(../images/nav_hover_01.png) no-repeat center;}

.toutiao{width: 100%; padding-top: 15px; height: 135px; margin: auto; background: #f7f7f7;}
.toutiao_m{position: relative; height: 135px;}
.toutiao_m_t{width: 1198px; height: 80px; margin: auto; border: 1px solid #cccccc; background: #fff; position: relative;}
.toutiao_m_t h1{font-size: 30px; font-weight: bold; line-height: 80px; color: #e65c00;  margin-left: 150px;}
.toutiao_m_t h1 a{color: #e65c00;}
.toutiao_m_t h1 a:hover{color: #e65c00;}
.toutiao_m_t span{width: 82px;
    height: 80px;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 11;
    overflow: hidden;}
.toutiao_m_t span img{ width: 100%; }
.toutiao_m_b{line-height: 26px; padding-top: 6px;}
.toutiao_m_b span{ float: left; margin-left: 150px; color: #c61e26; }
.toutiao_m_b ul{}
.toutiao_m_b ul li{float: left; padding-right: 8px; margin-right: 6px; list-style: disc inside;}
.toutiao_m .sousuo{ width: 313px; height: 32px; position: absolute; right: 0; bottom: 11px; }
.toutiao_m .sousuo .tx{width: 256px; height: 32px; float: left; outline: none; }
.toutiao_m .sousuo .sub{width: 57px; height: 32px; background: url(../images/sousuo_01.png) no-repeat center; float: left; outline: none; cursor:pointer;}

.cot{}
.cot_m{}
.cot1{width: 100%; height: 361px; padding-top: 15px; margin: auto; }
.cot1_l{width: 560px; height: 361px; float: left; position: relative; overflow: hidden;}
.cot1_l i{width: 128px; height: 29px; display: block; line-height: 29px; text-align: center; position: absolute; top: 6px; right: 6px; z-index: 22; }
.cot1_l i li{width: 50%; height: 29px; float: left; background: #919292;}
.cot1_l i a{display: block; color: #fff;}
.cot1_l i a:hover{background: #353535;}
.cot1_l .hd{}
.cot1_l .bd{ width: 100%; height: 100%; overflow: hidden; }
.cot1_l .bd li{ width: 100%; height: 361px; overflow: hidden; }
.cot1_l .bd a{ display: block; width: 100%; height: 100%; overflow: hidden; }
.cot1_l .bd img{ width: 100%; }
.cot1_l .bd a{ position: relative; font-size: 14px;color: #fff;}
.cot1_l .bd a p{background: rgba(0,0,0,0.5); width: 100%; height: 41px;  position: absolute; left: 0; bottom: 0; overflow: hidden; line-height: 41px; text-indent: 15px;  }


.cot1_l span{display: block; width: 100%; height: 41px; line-height: 41px; position: absolute; bottom: 0; z-index: 11; left: 0;}
.cot1_l span p{font-size: 14px; margin-left: 15px; float: left;}
.cot1_l span p a{color: #fff;}
.cot1_l span p a:hover{text-decoration:underline;}
.cot1_l span .hd{float: right; width: 100px; padding-top: 15px;}
.cot1_l span .hd li{ cursor: pointer; text-indent: 99px; width: 11px; height: 11px; display: block;  background: #fff; float: left; margin-right: 8px;}
.cot1_l span .hd li.on{background: #d0191e;}
.cot1_r{width: 620px; height: 361px; float: right; position: relative;}
.cot1_r_t{width: 100%; height: 38px; margin: auto; position: relative; border-bottom: 2px solid #cdcdcd;}
.cot1_r_t ul{width: 510px; position: absolute; display: block; height: 45px; left: 0; top: 0; z-index: 11;}
.cot1_r_t ul li{width: 109px; height: 45px; float: left; font-size: 16px; line-height: 40px; text-align: center;}
.cot1_r_t ul li a{display: block; height: 100%; }
.cot1_r_t ul li.on a{background:url(../images/cot1_r_t_bg_01.png) no-repeat center; color: #fff; }
.cot1_r_t span{float: right; line-height: 38px; margin-right: 4px;}
.cot1_r_b .cbd{ width: 100%; height: 100%; overflow: hidden; display: none; }

.cot1_r_b_t{ height: 110px; overflow: hidden;}
.cot1_r_b_t h3{text-align: center; line-height: 40px; margin-top: 6px;}
.cot1_r_b_t h3 a{ color: #d0191e;}
.cot1_r_b_t h3 a:hover{ text-decoration: underline;}
.cot1_r_b_t p{ line-height: 22px; text-indent: 2em;}
.cot1_r_b_b{height: 148px; overflow: hidden;}
.cot1_r_b_b li{width: 100%; height: 36px; line-height: 36px; margin: auto; border-bottom: 1px dotted #d5d5d5; background: url(../images/jt_02.png) no-repeat left center;}
.cot1_r_b_b li p{float: left; margin-left: 10px;}
.cot1_r_b_b li span{float: right; margin-right: 4px;}

.cot1_r_tb{width: 620px; height: 52px; position: absolute; bottom: 0;left: 0; z-index: 11;}
.cot1_r_tb ul{width: 621px;}
.cot1_r_tb li{width:154px; height: 50px; float:left; line-height: 50px;  border-top: 1px solid #d5d5d5; border-bottom: 1px solid #d5d5d5; border-left: 1px solid #d5d5d5;}
.cot1_r_tb .bor_r{border-right: 1px solid #d5d5d5;}
.cot1_r_tb li i{ float: left; margin: 8px 15px 0 20px;}
.cot1_r_tb li p{float: left; font-size: 16px;}

.cot2{width: 100%; height: 103px; margin:20px auto;}
.cot2 .bd,.cot2 li{ width: 100%; height: 103px; overflow: hidden; }
.cot2 li img{ width: 100%; }

.cot3{width: 100%; height: 336px; margin:auto;}
.cot3_t1{width: 411px; height: 334px; float: left; margin-right: 10px; border: 1px solid #d5d5d5; background: url(../images/cot3_t1_bg_01.png) no-repeat right bottom;}
.cot3_t2{width: 411px; height: 334px; float: left; border: 1px solid #d5d5d5; background: url(../images/cot3_t1_bg_02.png) no-repeat right bottom;}
.cot3_t1_t{width: 100%; height: 35px; line-height: 35px; margin: auto; background: #f9f9f9; border-bottom: 1px solid #d5d5d5;}
.cot3_t1_t h4{float: left; color: #b61412; padding: 0 4px; border-left: 4px solid #c92a2e; line-height: 20px; margin-top: 7px; margin-left: 8px;}
.cot3_t1_t span{float: right; margin-right: 4px;}
.cot3_t1_b{width: 90%; height: auto; margin: auto;}
.cot3_t1_b ul{padding-top: 3px;}
.cot3_t1_b ul li{height: 35px; width: 100%; overflow: hidden; line-height: 35px; margin: auto; background: url(../images/jt_04.png) no-repeat 4px center;}
.cot3_t1_b ul li p{margin-left: 15px;}
.cot3_t1_b ul li a{display: block; width: 100%; height: 100%;}
.cot3_t1_b ul li a:hover{background:#b61412 url(../images/jt_04_01.png) no-repeat 4px center; color: #fff; }
.cot3_t1_b .jg1{width: 100%; height: 1px; margin: auto; display: block; background: url(../images/cot3_li_bor_01.png) repeat-x bottom center;}
.cot3_t3{height: 336px; width: 347px; float: right;}
.cot3_t3 ul{ width: 351px;}
.cot3_t3 li{ width: 111px; height: 107px; float: left; border: 1px solid #d5d5d5; margin-right: 4px; margin-bottom: 4px;}
.cot3_t3 .l1{width: 100%; height: 100%; display: block; background: url(../images/cot3_t3_li_01.png) no-repeat center;}
.cot3_t3 .l1 a{width: 100%; height: 100%; display: block;}
.cot3_t3 .l1 a:hover{border: none; background:#3dd4db url(../images/cot3_t3_li_01_01.png) no-repeat center;}
.cot3_t3 .l2{width: 100%; height: 100%; display: block; background: url(../images/cot3_t3_li_02.png) no-repeat center;}
.cot3_t3 .l2 a{width: 100%; height: 100%; display: block;}
.cot3_t3 .l2 a:hover{border: none; background:#f25e5e url(../images/cot3_t3_li_02_01.png) no-repeat center;}
.cot3_t3 .l3{width: 100%; height: 100%; display: block; background: url(../images/cot3_t3_li_03.png) no-repeat center;}
.cot3_t3 .l3 a{width: 100%; height: 100%; display: block;}
.cot3_t3 .l3 a:hover{border: none; background:#ffc363 url(../images/cot3_t3_li_03_01.png) no-repeat center;}

.cot3_t3 .l4{width: 100%; height: 100%; display: block; background: url(../images/cot3_t3_li_04.png) no-repeat center;}
.cot3_t3 .l4 a{width: 100%; height: 100%; display: block;}
.cot3_t3 .l4 a:hover{border: none; background:#52d593 url(../images/cot3_t3_li_04_01.png) no-repeat center;}
.cot3_t3 .l5{width: 100%; height: 100%; display: block; background: url(../images/cot3_t3_li_05.png) no-repeat center;}
.cot3_t3 .l5 a{width: 100%; height: 100%; display: block;}
.cot3_t3 .l5 a:hover{border: none; background:#b39ad4 url(../images/cot3_t3_li_05_01.png) no-repeat center;}
.cot3_t3 .l6{width: 100%; height: 100%; display: block; background: url(../images/cot3_t3_li_06.png) no-repeat center;}
.cot3_t3 .l6 a{width: 100%; height: 100%; display: block;}
.cot3_t3 .l6 a:hover{border: none; background:#21aaf0 url(../images/cot3_t3_li_06_01.png) no-repeat center;}

.cot3_t3 .l7{width: 100%; height: 100%; display: block; background: url(../images/cot3_t3_li_07.png) no-repeat center;}
.cot3_t3 .l7 a{width: 100%; height: 100%; display: block;}
.cot3_t3 .l7 a:hover{border: none; background:#5088dd url(../images/cot3_t3_li_07_01.png) no-repeat center;}
.cot3_t3 .l8{width: 100%; height: 100%; display: block; background: url(../images/cot3_t3_li_08.png) no-repeat center;}
.cot3_t3 .l8 a{width: 100%; height: 100%; display: block;}
.cot3_t3 .l8 a:hover{border: none; background:#07b79c url(../images/cot3_t3_li_08_01.png) no-repeat center;}
.cot3_t3 .l9{width: 100%; height: 100%; display: block; background: url(../images/cot3_t3_li_09.png) no-repeat center;}
.cot3_t3 .l9 a{width: 100%; height: 100%; display: block;}
.cot3_t3 .l9 a:hover{border: none; background:#e357c4 url(../images/cot3_t3_li_09_01.png) no-repeat center;}

.cot4{width: 1198px; height: 100px; margin:20px auto; border: 1px solid #d5d5d5; }
.cot4_l{width: 80px; height: 100px; float: left;}
.cot4_l i{width: 56px; height: 54px; margin: 2px 0 0 12px; background: url(../images/cot4_l_bg_01.png) no-repeat center; display: block;}
.cot4_l i h4{color: #fff; text-align: center; margin-left: 6px; padding-top: 2px; width: 40px; letter-spacing: 2px; line-height: 24px;}
.cot4_l span{text-align: center; margin-top: 20px; width: 100%; display: block;}
.cot4_l span a{text-decoration: underline;}
.cot4_l span a:hover{color: #b61412;}
.cot4_r{width:1118px; height: 100%; float: right;}
.cot4_r ul{}
.cot4_r ul li{width: 213px; height: 81px; float: left; margin-right: 10px; margin-top: 9px; overflow: hidden;}
.cot4_r ul li img{ width: 100%; height: 100%; }

.ft{width: 100%; height: 155px; margin: auto; border-top: 2px solid #c51e26; }
.ft_m{}
.ft_m_t{width: 100%; height: 48px; margin: auto; border-bottom: 1px solid #d5d5d5;}
.ft_m_t ul{padding-top: 9px;}
.ft_m_t ul li{ position: relative; text-align: center; float: left; width: 26%; margin:0 15px; padding: 0 10px; display: block; line-height: 30px; height: 30px; }
.ft_m_t ul li p{float: left; text-align: center; width: 90%;}
.ft_m_t ul li i{float: right; display: block;  transition:transform 0.3s; -webkit-transition:transform 0.3s; -moz-transition:transform 0.3s; -ms-transition:transform 0.3s; width: 12px; height: 30px; background: url(../images/jt_05.png) no-repeat center center;}
.ft_m_t ul li:hover i{transform:rotate(180deg); -ms-transform:rotate(180deg); 	/* IE 9 */ -moz-transform:rotate(180deg); 	/* Firefox */ -webkit-transform:rotate(180deg); /* Safari 和 Chrome */ -o-transform:rotate(180deg);}
.ft_m_t ul li>ul{ z-index: 10000; position: absolute; left: 0; bottom: 30px;width: 100%; height: auto; margin: auto; display: none;}
.ft_m_t ul li>ul>li{width: 85%; height: 30px; line-height: 30px; background: #ededed;}
.ft_m_t ul li>ul>li a{display: block; width: 100%; height: 100%;}
.ft_m_t ul li>ul>li a:hover{color: #fff;}
.ft_m_t ul li>ul>li:hover{background: #b61412; color: #fff;}
.ft_m_t ul li:hover >ul{display: block;}
.ft_m_b{width:1200px; height: 90px; margin:0px auto; padding-top: 16px;}
.ft_m_b_m {height: 90px; position: relative;}
.ft_m_b_m h1{float: left; margin:0 10px 0 0;}
.ft_m_b_m p{ line-height: 28px; margin-top: 6px;}
.ft_m_b_m span{width: 73px; height: 73px; border-bottom: 1px solid #d5d5d5; position: absolute; z-index: 11; right: 134px;top: 0px; display: block;}
.ft_m_b_m i{width: 112px; height: 57px; position: absolute; z-index: 12; right: 4px; top: 0px;}
.ft_m_b_l{ width:600px; float:left; }
.ft_m_b_l p{ line-height:28px; float:left; width:500px; }
.ft_m_b_c{ width:220px; float:right; }
.ft_m_b_c span{ width:80px; float:left; } 
.ft_m_b_c i{ width:112px; margin-top:6px; float:left; }
.ft_m_b_r{ width:700px; margin:0px auto; }
.ft_m_b_r p{ margin-top:8px; float:left; margin-left:10px; }
.ft_m_b_rc{ width:1200px; height:80px; margin:0px auto; }


.ny{width: 1200px; height: auto; margin:20px auto;}
.ny_l{width:252px; height: auto; float: left;}
.ny_l_l1{width:252px; height: auto; margin:0 auto 15px;}
.ny_l_l1_t{width:231px; height: 40px; margin:0 auto 10px; line-height: 40px; color: #c51e26; padding-left: 21px; font-size: 16px; font-weight: 600; background: url(../images/jy_ny_l_t_bg1.png) no-repeat left; }

.ny_l_l1 ul{width: 231px; height: auto; margin: auto; border-top: 2px solid #c51e26; padding-left: 21px; padding-top: 10px;}
.ny_l_l1 ul li{width: 209px; height: 39px; float: left; background: url(../images/jy_ny_l_li_bg_01.jpg) no-repeat; line-height: 39px; font-size: 14px; border-bottom: 1px solid #d3d3d3;}
.ny_l_l1 ul li span{float: left; margin-left: 20px;}
.ny_l_l1 ul li a{color: #333; display: block; width: 209px; height: 39px;}
.ny_l_l1 ul li a:hover,.ny_l_l1 ul li a.on{background: url(../images/jy_ny_l_li_bg.jpg) no-repeat; color: #fff;}

.ny_l_l2{width:252px; height: auto; margin:0 auto 15px;}
.ny_l_l2_t{width:231px; height: 40px; margin:0 auto 10px; line-height: 40px; color: #c51e26
; padding-left: 21px; font-size: 16px; font-weight: 600; background: url(../images/jy_ny_l_t_bg1.png) no-repeat left; }
.ny_l_l2 ul{width: 248px; height: auto; margin: auto; border-top: 2px solid #c51e26
; padding-left: 4px; padding-top: 10px;}
.ny_l_l2 ul li{width: 248px; height: 39px; float: left; display: block; line-height: 39px; font-size: 14px; border-bottom: 1px dashed #d3d3d3; background: url(../images/jy_ny_l_li_hd.jpg) no-repeat 10px 17px; }
.ny_l_l2 ul li span{float: left; margin-left: 20px;}
.ny_r{width:910px; height: auto;  float: right; box-shadow: 0 4px 4px #d5d5d5;}
.ny_r_t{width: 860px; padding-left: 50px; height: 34px; margin: auto; background: url(../images/jy_ny_r_t_l.png) no-repeat 10px 6px; line-height: 34px; font-size: 14px; border-bottom: 2px solid #d5d5d5;}
.ny_r_b{width: 890px; height: auto; min-height: 400px; margin: auto; padding: 0 10px; }

.fy{width: 100%; text-align: center; height: 30px; line-height: 30px; padding-top: 15px;}
.ny_pic{ padding-bottom: 20px;}
.ny_pic ul{width: 876px; height: auto; margin: 10px auto;}
.ny_pic li{width:270px; height: 210px; background: #fff; box-shadow: 0 4px 4px #d4d4d4; border: 1px solid #d6d6d6; text-align: center; float: left; margin:10px;}
.ny_pic li i{width: 270px; height: 180px; margin: auto; display: block; overflow: hidden;}
.ny_pic li i img{width: 100%;}
.ny_pic li p{ line-height: 26px;}

.ny_new_r_b{ padding-top:8px; padding-bottom: 10px;}
.ny_new_r_b_t{height: 126px; width: 96%;  overflow: hidden; padding-top: 10px;}
.ny_new_r_b_t h1{width: 212px; height: 126px; float: left; overflow: hidden;}
.ny_new_r_b_t h1 img{width: 100%;}
.ny_new_r_b_t h4{float: left; width: 622px; margin:8px 0 6px 20px; line-height: 30px; }
.ny_new_r_b_t p{ float: left; width: 622px; margin-left: 20px; line-height: 26px; color: #666;}
.ny_new_r_b_b{ padding-top: 15px; padding-bottom: 15px;}
.ny_new_r_b_b ul{}
.ny_new_r_b_b li{width: 96%; height: 34px; line-height: 34px; border-bottom: 1px dotted #e3e3e3; margin: auto; display: block; background: url(../images/ny_new_r_b_li_hd_01.png) no-repeat left center;}
.ny_new_r_b_b li h6{ float: left; margin-left: 12px;}
.ny_new_r_b_b li span{float: right; color: #666;}

.cntw h1{text-align: center; font-size: 20px;color: #222; margin-bottom:15px}
.cntw .info{text-align: center; padding-bottom: 20px;}

.page{border-top:1px solid #ccc;height:auto;padding:5px 20px; margin-top:10px; font-size: 14px;}
.page p{line-height:2;}

.fanye{ width: 100%; height:32px; overflow: hidden; line-height: 24px; font-size: 14px; text-align: center; padding: 10px 0 0; margin-top: 20px;}
.fanye .all{ width: auto; background:none;}
.fanye a { font-size: 12px; margin:2px; padding:5px 8px; border:1px solid #333; color:#333; text-decoration:none; }
.fanye a:hover { border:1px solid #ff0000; color:#ff0000; }
.fanye a:active { border:1px solid #009900; color:#6A6A6A; }
.fanye span { margin:2px; padding:5px 8px; border:1px solid #d1291d; color:#d1291d; font-size:12px; }
.fanye span.current { margin:2px; padding:5px 8px; border:1px solid #d1291d; font-weight:bold; color:#fff; background-color:#d1291d; }

.cntw{ padding: 20px; }
.ewmw{ padding: 10px 0; position:fixed; right: 0; top:15%; width: 132px; height:auto; overflow: hidden; text-align: center; background: #fff; z-index: 10000;}

.yq_l_b select{width: 186px;height: 30px;border: 1px solid #ccc;margin-right: 10px;}

.bpicw{ width:900px; height:auto; overflow: hidden; }
.bpicw li{ float:left; margin: 5px 7px 0 7px;}
.bpicw li p{line-height: 34px;}

/*ç•™è¨€*/
.col-auto{overflow:hidden;border:1px solid #c2d1d8; padding-bottom: 20px;}
.col-right{float:right;width:210px;overflow:hidden;margin-left:6px;border:1px solid #c2d1d8}
body fieldset{border:1px solid #D8D8D8;padding:10px;background-color:#FFF}
body fieldset legend{background-color:#F9F9F9;border:1px solid #D8D8D8;font-weight:700;padding:3px 8px}
.list-dot{padding-bottom:10px}
.list-dot li,.list-dot-othors li{padding:5px 0;border-bottom:1px dotted #c6dde0;font-family:"å®‹ä½“";color:#bbb;position:relative}
.list-dot li span,.list-dot-othors li span{color:#049}
.list-dot li a.close span,.list-dot-othors li a.close span{display:none}
.list-dot li a.close:hover,.list-dot-othors li a.close:hover{background-position:left -46px}
.list-dot-othors li{float:left;width:24%;overflow:hidden}

.table_full{margin-bottom:10px}
.table_full table{table-layout:fixed}

.table_full th,.table_full tr{padding:7px 10px 9px;background-color:#f8f8f8;border-right:1px solid #e5e3e3;font-weight:100;line-height:24px;vertical-align:top}
.table_full .th{width:160px}
.table_full th .s1{padding-left:5px}
.table_full td{padding:7px 10px 9px 15px;color:#666;vertical-align:top}
.table_full tr:hover th{background-color:#eef3f6}
.table_full tr:hover td{color:#000;background-color:#eef3f6}
.table_full tr .fun_tips{color:#999;line-height:24px}
.table_full tr:hover .fun_tips{color:#000}
.table_full tr.tr_checkbox td,.table_full tr.tr_checkbox th{background-color:#fffaeb}
.table_full tr td{ border-top: 1px solid #e5e3e3; }
.table_full tr td a{ display: block; }

.table_full img{ cursor: pointer; }

.must_red{font-family:Simsun;color:red;margin-top:3px;margin-left:-13px;position:absolute;font-size:14px}

.input,select,textarea{padding:4px 4px;font-size:100%;line-height:18px;border:1px solid #ccc;background-color:#fff;box-shadow:2px 2px 2px #f0f0f0 inset;vertical-align:middle;margin:0;font-family:inherit}
.input:focus,textarea:focus{outline:2px solid #99d8f5;border-color:#7bbff2;background-color:#fffbde}
.input_hd,.textarea_hd{background:#fff url(../images/admin/content/input_hd.png) 0 bottom repeat-x}
.input{height:18px}
input.checkbox,input.radio,input[type=radio],input[type=checkbox]{vertical-align:-3px;padding:0;margin-right:3px}
textarea{height:72px;overflow:auto;vertical-align:top;resize:vertical}
input[type=file],select{height:28px;line-height:28px}
select[size]{height:auto}
.form_success{border-color:#3e973e #87c787 #87c787!important;outline:2px solid #87c787}
.form_error{border-color:#bc5050 #f2a6a6 #f2a6a6!important;outline:2px solid #f2a6a6}


.btn_submit{background-position:0 -120px;background-color:#1b75b6;text-shadow:0 -1px 0 rgba(0,0,0,.25);border-color:#106bab #106bab #0d68a9}
.btn_submit:hover{background-position:0 -160px}
.btn_submit:active{background-position:0 -201px}
.btn_success{background-color:#89bf00;background-position:0 -240px;text-shadow:0 -1px 0 rgba(0,0,0,.25);border-color:#6bad01 #6bad01 #63a100}
.btn_success:hover{background-position:0 -280px}
.btn_success:active{background-position:0 -321px}

.btn{ color:#fff;background-position: 0 -120px;
    background-color: #db6000;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border-color: #106bab #106bab #0d68a9;
    border:1px solid #c4c4c4;
    border-radius:2px;
 padding:4px 10px;
 display:inline-block;
 cursor:pointer;
margin:0 5px;}


.dwlm {float: left;height: 30px;margin-top: 30px;}